body{
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}
.contenedorCentrar{
  width: 1349px;
  margin: 0 auto;
  box-shadow: 0 0 3px 0px #00000082;
}
.contLWM{
  background-image: url("../img/fondoLogo.png");
  height: 160px;
background-repeat: no-repeat;
z-index: 107;
position: absolute;
    width:1349px;
        top: 0;
}
.logo{
  float:left;
      padding: 25px;
}
.contWM{
  float: right;
  display: flex;
align-items: center;
    padding: 25px
}
.w{
  display: flex;
align-items: center;
margin-right: 60px;
}
.w img{
      margin-right: 10px;
}
.w p{
  color: #fff;
  font-size: 13px;
}
.w > p > span{
  font-size: 19px;
}
nav.ocultoM{
  background-color: #fff;
padding: 41px 0 20px 0;
z-index:5;
transform:translateY(-224px)rotateX(-59deg);
position:absolute;
width: 100%;
box-sizing: border-box;
box-shadow: 0 0 13px black;
    max-width: 1346px;
}
nav.ocultoM > ul{
  margin: 0;
  padding: 0;

}
nav.ocultoM > ul > li{
      list-style: none;
      padding:2px 20px;
      box-sizing: border-box;
}
nav.ocultoM > ul > li:nth-child(2){
  padding: 0;
  box-sizing: border-box;
}
nav.ocultoM > ul > li:nth-child(2) > a{
  padding-left: 20px;
  box-sizing: border-box;
}
nav.ocultoM > ul > li > a{
  text-decoration: none;
  color:#777777;
  font-size: 26px;
}
nav.ocultoM > ul > li > a:hover{
  color:#fdba49;
}
nav.ocultoM > ul > li > ul{
list-style: none;
margin: 0;
padding: 0;
}
nav.ocultoM > ul > li > ul > li{
  background-image: url("../img/puntoLI.png");
  background-repeat: no-repeat;
  background-position: 34px 7px;
  box-sizing: border-box;
}
nav.ocultoM > ul > li > ul > li:hover{
  background-color: #D9D9D9;
}
nav.ocultoM > ul > li > ul > li > a{
  text-decoration: none;
  color:#777777;
  font-size: 16px;
  padding: 5px 0  5px 46px;
}

nav.ocultoMAn{
  background-color: #fff;
padding: 41px 0 20px 0;
z-index:5;
transform:translateY(3px)rotateX(0deg);
position:absolute;
width: 100%;
box-sizing: border-box;
opacity: 1;
box-shadow: 0 0 13px black;
transition: all 1s;
display: block;
}

.contenIntInfo{
  position: relative;
width: 100%;
margin-top: 121px;
background-image: url("../img/fondoContenInfo.jpg");
background-position: bottom;
background-repeat: no-repeat;
padding: 53px;
box-sizing: border-box;
}
.contTextImg, .contTextImgMP, .contTextImgMC, .contTextImgLT, .contTextImgLP, .contTextImgPE{
  display: flex;
  justify-content: space-between;
  background-repeat: no-repeat;
  background-position: top right;

}
 .contenIntInfo .contTextImgMP{
  background-image: url("../img/fonSerMP.png");
}
.contenIntInfo .contTextImgMC{
 background-image: url("../img/fonSerMC.png");
}
.contenIntInfo .contTextImgLT{
 background-image: url("../img/fonSerLT.png");
}
.contenIntInfo .contTextImgLP{
 background-image: url("../img/fonSerLP.png");
}
.contenIntInfo .contTextImgPE{
 background-image: url("../img/fonSerPE.png");
}
.text{
  width: 37%;
}
.text2{
  width: 100%;
  padding-bottom: 313px;
}
.text .margen{
      margin-bottom: 111px;
}
.text h1, .text2 h1{
  font-size: 26px;
  font-weight: 400;
  margin: 50px 0 0;
}
.text p, .text2 p{
  text-align: justify;
}
.contenCuadrosAzules{
  display: flex;
justify-content: space-around;
  margin: 0px 0px 107px;
  flex-wrap: wrap;
}
.cuadoIz, .cuadroDer{
  background: url(../img/iconLogo.png) right 0px bottom 0px no-repeat, url(../img/fondoCA.jpg);
      background-size: 199px, 100%;
      width: 43%;
    padding: 29px;
    box-shadow: 0 0 9px #0000008f;
    border-radius: 6px;
    margin-top: 58px;
    background-repeat: no-repeat;
background-color: #00b4ef;
}
.cuadoIz .icono, .cuadroDer .icono{
  width: 100%;
text-align: center;
}
.cuadoIz h2, .cuadroDer h2{
  color:#FFFFFF;
  font-size: 31px;
}
.cuadoIz p, .cuadroDer p{
      width: 59%;
}
.firma{
  width: 100%;
  text-align: center;
}
.ContenContact{
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: 0 0 11px #000000b8;
  padding: 30px 30px 85px;
  border-radius: 34px;
  justify-content: space-around;
  background-image: url("../img/fondoContact.png");
  background-position: bottom right;
  background-repeat: no-repeat;
      margin: 35px 0 113px;
}

.ContenContact label {
  color: #00B4F0;
}
.ContenContact #Nombre, #email, #celular, #Comentarios{
    border: 3px solid #EDC647;
    border-radius: 7px;
    font-size: 16px;
    color: #000;
    margin: 6px 0;
    width: 518px;
    height:28px;
    font-family: 'Roboto', sans-serif;
}
.ContenContact #Comentarios{
height: 109px;
}
.benviar {
    cursor: pointer;
    color: #fff;
    background-color: #399DA8;
    width: 528px;
    height: 59px;
    border: 1px;
    border-radius: 13px;
    font-size: 28px;
}
.benviar:hover {
    background-color: #EDC647;
}
.cuadroseparador {
    width: 10px;
    padding-bottom: 5px;
}
footer {
    background-color: #2E4544;
    padding-bottom: 174px;
    position: absolute;
    transform: translateY(-38px);
    right: 0;
    left: 0;
    max-width: 1349px;
    margin: 0 auto;
    box-shadow: 0 0 3px 0px #00000082;
    width: 100%;
}
footer .contenedorRedesDatos{
  display: flex;
justify-content: space-between;
align-items: center;
padding: 0px 20px;
}
footer .datos{
  color: #fff;
  font-weight: 400;
  font-size: 20px;
}
footer .redes img{
  padding: 0 2px;
}
footer .logosFooter{
  background-color: #fff;
  background-color: #fff;
width: 1085px;
margin: 0 auto;
display: flex;
justify-content: space-around;
border-radius: 14px;
box-shadow: 0 0 12px black;
padding: 10px;
}
footer .politica {
    position: absolute;
    bottom: 16px;
}
footer .politica a{
  float: left;
  color: #fff;
  padding: 20px;
}
footer .logoAdone{
  padding: 20px;
  position: absolute;
  bottom: 16px;
  right: 16px;
}
.botonContInt {
  width: 94%;
    max-width:1271px;
  text-align: center;
  position: fixed;
  bottom: 80px;
  animation: movimientoCont 3s linear infinite;
  z-index: 200;
  background-image: url(../img/fondobotonContactInt.png);
  left: 0px;
  right:0px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  border-radius: 36px;
}
.botonContInt img{
    transform: translateX(-4px);
}
.botonContInt p{
  color: #fff;
font-size: 36px;
width: 553px;
margin: 0 auto;
font-weight: 700;
}
@keyframes movimientoCont {
    0% {
          transform: translateY(0px);
    }
    50% {
          transform: translateY(10px);
    }

    100%{
      transform: translateY(0px);
    }

}
